#Generated by Maven Integration for Eclipse
#Thu Jan 22 23:52:27 EST 2015
version=0.0.1-SNAPSHOT
groupId=SpringJdbcDaoSupport
m2e.projectName=SpringJdbcDaoSupport
m2e.projectLocation=C\:\\Brij\\eclipse\\eclipse\\workspaceEAR\\SpringJdbcDaoSupport
artifactId=SpringJdbcDaoSupport
